This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 149785 - ChangeLog in CVS has wrong e-mail addresses
ChangeLog in CVS has wrong e-mail addresses
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-26 15:36 EST by Andrew Martynov
Modified: 2009-04-16 16:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 17:44:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Martynov 2005-02-26 15:36:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
ChangeLog located in CVS has all emails 
in @redhat.com domain regardless of real e-mail domain.

Version-Release number of selected component (if applicable):
redhat-config-cluster-1.0.7-1

How reproducible:
Always

Steps to Reproduce:
1. set CVSROOT=:ext:andrmart@elvis.redhat.com/usr/local/CVS
2. download redhat-config-cluster module from CVS
3. look in ChangeLog
4. find translator`s message
  

Actual Results:  all of them has @redhat.com in email address

Expected Results:  many translators has different e-mail domains (non Red Hat)

Additional info:

Note You need to log in before you can comment on or make changes to this bug.